@charset "utf-8";
/* CSS Document 											*/
/*															*/
/* https://www.hostinger.fr/tutoriels/menu-deroulant-css/ 	*/
/* https://wpmarmite.com/menu-wordpress/					*/
/* http://seorave.com/style-wordpress-menus-dropdowns/		*/

/* Menu hrorizontal 	*/
#horizontal-menu, .wrap-horizontal-menu {
	clear: both;
	position: relative;
	background-color:#999;
	padding-left: 1%;
	width:99%;
	text-align:right;
}

.horizontalmenuclass {
    display: inline-block;
	font-family: 'Dosis-regular', sans-serif; 
	font-size: 1.0em;
	font-weight: 600;
	letter-spacing: 0.25em;
	padding:0px 0px 0px 0px;
	padding-right: 25px;
}

.menu-titre { color:#97146e; }

#ID-horizontal-menu ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
}

#ID-horizontal-menu li {
  display: inline;
}

#ID-horizontal-menu li a {
  color: white;
  text-align: center;
  text-decoration: none;
}

/* Change the link color to #111 (black) on hover */
#ID-horizontal-menu li a:hover {
	text-decoration: overline;
	/* [disabled]background-color: #ccc; */
	text-align:right;
	color: #fff;
	/* [disabled]padding:5px 2px 5px 2px; */
	/* [disabled]border-radius: 5px; */
}

/* ---------------------------- */
/* Menu vertical				*/

#vertical-menu  {
	clear: both;
	position: absolute;
	top: 10px;
	left: 20px;
	text-align: center;
	font-family: 'Dosis-regular', sans-serif; 
	font-size: 1.1em;
	letter-spacing: 0.25em;
	height:50px;
	font-weight:600;
}

.wrap-vertical-menu { height:auto; z-index:9999; }

#vertical-navigation   {
    height: 40px; /* set to the height you want your menu to be */
    margin: 0 0 10px; /* just to give some spacing */
}
#vertical-navigation ul    {
    margin: 0; padding: 0; /* only needed if you have not done a CSS reset */
}
#vertical-navigation li    {
    display: block;
    float: left;
    line-height: 40px; /* this should be the same as your #vertical-navigation height */
    height: 40px; /* this should be the same as your #vertical-navigation height */
    margin: 0; padding: 10; /* only needed if you don't have a reset */
    position: relative; /* this is needed in order to position sub menus */
}
#vertical-navigation li a  {
    display: block;
    height: 40px;
    line-height: 40px;
    padding: 0 15px;
}
#vertical-navigation .current-menu-item a, #vertical-navigation .current_page_item a, #vertical-navigation a:hover {
    color: #333;
    background: #eee;
}

#vertical-navigation ul ul { /* this targets all sub menus */
    display: none; /* hide all sub menus from view */
    position: absolute;
    top: 30px; /* this should be the same height as the top level menu -- height + padding + borders */
}
#vertical-navigation ul ul li { /* this targets all submenu items */
    float: none; /* overwriting our float up above */
    min-width: 180px; /* set to the width you want your sub menus to be. This needs to match the value we set below */
}
#vertical-navigation ul ul li a { /* target all sub menu item links */
    padding: 0px 10px; /* give our sub menu links a nice button feel */
}
#vertical-navigation ul li:hover > ul {
    display: block; /* show sub menus when hovering over a parent */
	background-color:#fff;
	border:solid;
	border-color:#ddd;
	border-width:1px;
	border-radius:5px;
}

#vertical-navigation a:visited  { background-color:#fff; text-decoration:none; }
#vertical-navigation a:hover  { background-color:#f3f3f3;  text-decoration:overline; color:#0066cc; }

/* ---------------------------- */
/* Menu flottant				*/
.floating-menu {
	position: fixed;
	top: 360px;
	right:0px;
	font-family:"Lato-regular";
	background-color:#eee;
	font-size:0.8em;
	font-weight:normal;
	padding-left:10px;
	padding-right:10px;
	padding-top:5px;
	padding-bottom:5px;
	border-left:#2d7bbf;
	border-left-style:solid;
	border-left-width:1px;
	border-bottom:#2d7bbf;
	border-bottom-style:solid;
	border-bottom-width:3px;
	border-bottom-left-radius:25px;
	border-top-right-radius:25px;
	opacity:0.3;
	z-index:50;
}

.floating-menu:hover {
	opacity: 1;
}
